h1, .h1 {
  font-family: 'Bebas Neue', cursive; }

h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: 'Roboto', sans-serif; }

.button.button-primary, button.button-primary, input[type="submit"].button-primary, input[type="reset"].button-primary, input[type="button"].button-primary {
  color: #FFF;
  background-color: #2D445D;
  border-color: #2D445D; }

.button.button-secondary,
button.button-secondary,
input[type="submit"].button-secondary,
input[type="reset"].button-secondary,
input[type="button"].button-secondary {
  color: #FFF;
  background-color: #531635;
  border-color: #531635; }

.button.button-accent,
button.button-accent,
input[type="submit"].button-accent,
input[type="reset"].button-accent,
input[type="button"].button-accent {
  color: #FFF;
  background-color: #FB2C20;
  border-color: #FB2C20; }

.button.button-white,
button.button-white,
input[type="submit"].button-white,
input[type="reset"].button-white,
input[type="button"].button-white {
  color: #2D445D;
  background-color: #FFF;
  border-color: #FFF; }

:root {
  --swiper-theme-color: #092849; }

body {
  font-family: 'Montserrat', sans-serif; }

.container {
  max-width: 1300px; }

h2, h3, h4 {
  font-family: 'Cormorant', 'Montserrat', serif; }

.navbar .container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  /* Larger than desktop */ }
  @media (min-width: 1000px) {
    .navbar .container {
      flex-direction: row;
      align-items: center;
      justify-content: space-between; } }

.navbar__brand img {
  width: 150px;
  height: auto; }

.navbar__menu {
  list-style: none;
  max-height: 0;
  overflow-y: hidden;
  width: 100%;
  margin-bottom: .5rem;
  transition: all .5s;
  /* Larger than desktop */ }
  @media (min-width: 1000px) {
    .navbar__menu {
      column-gap: 3rem;
      display: flex;
      flex-direction: row;
      align-items: center;
      margin-bottom: 0;
      width: auto;
      max-height: 500px; } }
  .navbar__menu li {
    border-bottom: 1px solid #2D445D;
    margin-bottom: 1rem;
    /* Larger than desktop */ }
    @media (min-width: 1000px) {
      .navbar__menu li {
        margin-bottom: 0;
        border-bottom: 0; } }
  .navbar__menu a {
    color: #2D445D;
    text-decoration: none; }

.navbar #navmenu-button {
  position: absolute;
  top: 3.2rem;
  right: 1rem;
  cursor: pointer;
  /* Larger than desktop */ }
  .navbar #navmenu-button span {
    display: block;
    width: 35px;
    height: 5px;
    background-color: #2D445D;
    margin: 6px 0;
    border-radius: .4rem;
    transition: 0.4s; }
  @media (min-width: 1000px) {
    .navbar #navmenu-button {
      display: none; } }

.navbar #navmenu-toggler {
  display: none; }

#navmenu-toggler:checked ~ .navbar__menu {
  max-height: 500px; }

.navbar #navmenu-toggler:checked ~ #navmenu-button span:nth-child(1) {
  -webkit-transform: rotate(-45deg) translate(-8px, 6px);
  transform: rotate(-45deg) translate(-8px, 6px); }

.navbar #navmenu-toggler:checked ~ #navmenu-button span:nth-child(2) {
  opacity: 0; }

.navbar #navmenu-toggler:checked ~ #navmenu-button span:nth-child(3) {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px); }

.navbar__tel {
  display: flex;
  align-items: center;
  text-align: right;
  font-weight: 500;
  margin: .5rem 0 2rem 0;
  font-size: 1.3rem;
  color: #2D445D;
  /* Larger than desktop */ }
  @media (min-width: 1000px) {
    .navbar__tel {
      position: static;
      margin: 0; } }
  .navbar__tel img {
    width: 1.8rem;
    height: auto;
    margin-right: 1rem; }

.footer__upper {
  margin-bottom: 5rem; }

.footer__socials {
  display: flex;
  justify-content: center;
  column-gap: 1rem;
  list-style: none;
  margin-bottom: 0;
  padding: 0; }
  .footer__socials img {
    max-width: 4rem;
    height: auto; }

.footer__title {
  text-align: center;
  font-size: 2.4rem;
  color: #2D445D; }

.footer__lower {
  background: #2D445D;
  color: #FFF;
  padding: 3rem 1rem;
  /* Larger than phablet */ }
  @media (min-width: 550px) {
    .footer__lower .row {
      display: flex;
      align-items: stretch; } }

.footer__info, .footer__links {
  list-style: none;
  padding: 1rem; }

.footer__links a {
  color: #fff;
  text-decoration: none; }
  .footer__links a:hover {
    text-decoration: underline; }

.footer__info a {
  color: #FFF; }

.section-title {
  position: relative;
  display: block;
  margin: 8rem 0;
  text-align: center;
  /* Larger than phablet */ }
  .section-title__border {
    margin: 2px;
    padding: 4px;
    background: #2D445D; }
  .section-title__border--secondary {
    background: #531635; }
  .section-title h2 {
    border: 1px solid #ccc;
    color: #fff;
    font-size: 3.2rem;
    text-align: center;
    padding: 1rem 4rem;
    margin-bottom: 0; }
  @media (min-width: 550px) {
    .section-title {
      display: flex;
      align-items: center;
      justify-content: space-between; } }

.section-title::before, .section-title::after {
  content: '';
  display: none;
  min-height: 30px;
  width: 22%;
  background: url("../images/motif-titres.png") center/contain no-repeat;
  /* Larger than phablet */ }
  @media (min-width: 550px) {
    .section-title::before, .section-title::after {
      display: block; } }

.hero {
  display: flex;
  align-items: center;
  text-align: center;
  /* Swiper specifics */ }
  .hero__bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .hero__banner {
    padding: 10vh 0;
    background-color: rgba(63, 78, 92, 0.9);
    color: #fff;
    /* Larger than phablet */
    /* Larger than tablet */ }
    @media (min-width: 550px) {
      .hero__banner {
        margin: 10vh 0; } }
    @media (min-width: 750px) {
      .hero__banner {
        margin: 15vh 0; } }
    .hero__banner h1 {
      margin: 0; }
  .hero p {
    display: inline-block;
    font-size: 3.2rem;
    margin: 1rem auto 3rem auto;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff; }
  .hero .swiper-slide {
    overflow: hidden; }
  .hero .swiper-button-next, .hero .swiper-button-prev {
    color: #FFF; }
  .hero .swiper-pagination-bullet {
    background-color: #FFF; }

.form-feedback {
  margin-bottom: 10px;
  font-size: 1.4rem; }

.service-about-box {
  padding: 3rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 2rem; }
  .service-about-box__header {
    display: flex;
    column-gap: 1rem;
    align-items: center; }
  .service-about-box__icon-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    padding: 1rem;
    border-radius: 50%;
    border: 2px solid #2D445D; }
  .service-about-box__icon {
    width: 100%;
    height: auto; }
  .service-about-box__title {
    color: #2D445D;
    font-size: 2.8rem;
    margin: 0;
    text-transform: uppercase;
    font-weight: 600; }
  .service-about-box__text-title {
    display: flex;
    align-items: center;
    column-gap: 1rem;
    margin-bottom: 2rem; }
    .service-about-box__text-title div {
      border-radius: 50%;
      border: 2px solid #2D445D;
      width: 2rem;
      height: 2rem;
      display: flex;
      justify-content: center;
      align-items: center;
      font-weight: 600;
      padding: .5rem; }
    .service-about-box__text-title h3 {
      font-size: 2.2rem;
      font-weight: 600;
      margin: 0;
      color: #2D445D; }
  .service-about-box__text {
    margin-top: 1rem;
    color: #2D445D;
    font-weight: 500; }
  .service-about-box__list {
    color: #2D445D;
    font-weight: 500; }
  .service-about-box .button {
    align-self: flex-start; }

.services-list__header {
  background: #2D445D;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center; }
  .services-list__header h3 {
    color: #fff;
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 400;
    text-transform: capitalize; }

.services-list__body {
  list-style: none;
  border: 1px solid #ccc;
  padding: 3rem; }

.services-list__service {
  display: flex;
  align-items: center;
  margin-bottom: 2rem; }

.services-list__icon {
  display: flex;
  align-items: center;
  margin-right: 20px;
  width: 60px;
  height: 60px;
  max-width: 60px;
  min-width: 60px;
  min-height: 60px; }
  .services-list__icon img {
    width: 100%;
    height: auto;
    object-fit: scale-down; }

.about-company {
  margin-bottom: 0; }
  .about-company .section-title {
    margin-bottom: 0; }
  .about-company__content {
    padding: 6% 0; }
  .about-company__header {
    padding: 0 0 2rem 0;
    text-align: center;
    color: #fff; }
  .about-company__footer {
    font-family: 'Cormorant', 'Montserrat', serif;
    font-weight: 800;
    font-size: 2.4rem;
    padding: 2rem 0;
    background: center/cover no-repeat url("../images/about-us-bg.jpg");
    text-align: center;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .about-company__footer img {
      margin-top: 1rem;
      width: 10rem;
      height: auto; }
  .about-company__photo {
    position: relative;
    top: -4rem;
    display: inline-block;
    width: 10rem;
    height: 10rem; }
    .about-company__photo img {
      width: 100%;
      height: auto;
      border-radius: 50% 50%; }
  .about-company__text {
    margin: 8rem auto;
    max-width: 80%;
    font-weight: 500;
    font-size: 1.6rem;
    text-align: center; }
    .about-company__text p {
      margin: 0; }
      .about-company__text p:not(:last-child) {
        margin-bottom: 2rem; }
  .about-company__number {
    font-family: "Heiti TC", sans-serif;
    font-weight: bold;
    font-size: 2.4rem;
    margin-bottom: 1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 1rem; }
    .about-company__number::before, .about-company__number::after {
      content: '';
      height: 1.5px;
      width: 5rem;
      background: #2D445D; }
  .about-company__certs {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 3rem;
    margin-top: 3rem; }
  .about-company__cert {
    max-width: 100px;
    height: auto; }
    .about-company__cert img {
      width: 100%;
      height: auto; }

.renovation .about-company__header, .gros-oeuvre .about-company__header, .second-oeuvre .about-company__header {
  padding: 5rem 1rem;
  text-transform: uppercase; }

.renovation .about-company h3, .gros-oeuvre .about-company h3, .second-oeuvre .about-company h3 {
  margin-bottom: 0;
  position: relative;
  /* Larger than tablet */ }
  @media (min-width: 750px) {
    .renovation .about-company h3, .gros-oeuvre .about-company h3, .second-oeuvre .about-company h3 {
      display: flex;
      align-items: center;
      justify-content: space-between; } }

.renovation .about-company h3::before, .renovation .about-company h3::after, .gros-oeuvre .about-company h3::before, .gros-oeuvre .about-company h3::after, .second-oeuvre .about-company h3::before, .second-oeuvre .about-company h3::after {
  content: '';
  display: none;
  min-height: 30px;
  width: 20%;
  background: url("../images/motif-titres.png") center/contain no-repeat;
  /* Larger than tablet */ }
  @media (min-width: 750px) {
    .renovation .about-company h3::before, .renovation .about-company h3::after, .gros-oeuvre .about-company h3::before, .gros-oeuvre .about-company h3::after, .second-oeuvre .about-company h3::before, .second-oeuvre .about-company h3::after {
      display: block; } }

.productions {
  margin-bottom: 8rem; }
  .productions .swiper-slide:nth-child(n) .production__header {
    background-color: #2D445D; }
  .productions .swiper-slide:nth-child(2n) .production__header {
    background-color: #531635; }
  .productions__pagination {
    margin-top: 1rem;
    background: #fff;
    display: flex;
    justify-content: center;
    column-gap: 1rem; }
  .productions__prev, .productions__next {
    position: absolute;
    color: #FFF;
    height: auto;
    top: 50%;
    /* Larger than phablet */ }
    @media (min-width: 550px) {
      .productions__prev, .productions__next {
        color: #2D445D; } }
  .productions__prev {
    left: 2rem;
    /* Larger than phablet */ }
    @media (min-width: 550px) {
      .productions__prev {
        left: -5rem; } }
  .productions__next {
    right: 2rem;
    /* Larger than phablet */ }
    @media (min-width: 550px) {
      .productions__next {
        right: -5rem; } }
  .productions__prev:after, .swiper-container-rtl .productions__prev:after {
    content: 'prev'; }
  .productions__next:after, .swiper-container-rtl .productions__next:after {
    content: 'next'; }
  .productions__next:after, .productions__prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1; }

.production__header {
  color: #fff;
  text-align: center;
  font-size: 2rem;
  text-transform: uppercase;
  font-style: italic;
  margin-bottom: 10px; }

.production__img-container img {
  width: 100%;
  height: auto; }

.testimonials {
  background: #2D445D;
  padding: 6% 0;
  color: #fff;
  margin-bottom: 8rem; }
  .testimonials h2 {
    color: #fff; }
    .testimonials h2:after {
      background: #fff; }
  .testimonials .swiper-slide {
    padding-top: 3.5rem;
    display: flex; }
  .testimonials .swiper-button-prev {
    color: #fff; }
  .testimonials .swiper-button-next {
    color: #fff; }
  .testimonials__prev, .testimonials__next {
    position: absolute;
    color: #FFF;
    height: auto;
    top: 55%;
    cursor: pointer; }
  .testimonials__prev {
    left: -7rem; }
  .testimonials__next {
    right: -7rem; }
  .testimonials__prev:after, .swiper-container-rtl .testimonials__prev:after {
    content: 'prev'; }
  .testimonials__next:after, .swiper-container-rtl .testimonials__next:after {
    content: 'next'; }
  .testimonials__next:after, .testimonials__prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    line-height: 1; }

.testimonial {
  border: 1px solid #fff;
  border-radius: 8px;
  text-align: center;
  padding: 0 2rem 2rem 2rem; }
  .testimonial__photo {
    position: relative;
    max-width: 70px;
    max-height: 70px;
    margin: -3.5rem auto 1rem auto;
    z-index: 1; }
    .testimonial__photo img {
      width: 100%;
      height: auto; }

.commitment {
  margin-top: 3rem; }
  .commitment__title {
    font-size: 2rem;
    color: #2D445D;
    font-weight: 500;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #2D445D; }
  .commitment__number {
    text-align: right;
    font-weight: bold;
    font-size: 2.7rem;
    letter-spacing: .5px;
    font-family: "Bebas Neue", sans-serif;
    color: #2D445D;
    margin-top: .5rem; }

.renovation .commitments .section-title {
  margin-bottom: 2rem; }

.realisations-prev, .realisations-next {
  color: #fff; }

.services-timeline {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  /* Larger than phablet */
  /* Larger than tablet */ }
  @media (min-width: 550px) {
    .services-timeline {
      grid-template-columns: repeat(2, 1fr); } }
  @media (min-width: 750px) {
    .services-timeline {
      grid-template-columns: repeat(4, 1fr); } }
  .services-timeline__item {
    position: relative;
    z-index: 0;
    text-align: center;
    /* Larger than tablet */ }
    @media (min-width: 750px) {
      .services-timeline__item {
        text-align: left;
        border-left: 1px dashed #2D445D;
        border-top: 1px dashed #2D445D; } }
    .services-timeline__item:last-child {
      border-top: 0; }
  .services-timeline__number {
    position: relative;
    top: -2rem;
    justify-content: center;
    align-items: center;
    background: #2D445D;
    padding: .8rem;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-weight: bold;
    font-size: 1.6rem;
    margin-left: -23px;
    display: none;
    /* Larger than tablet */ }
    @media (min-width: 750px) {
      .services-timeline__number {
        display: inline-flex; } }
  .services-timeline__icon {
    margin: 2rem auto;
    transform: rotate(45deg);
    border: 5px solid #2D445D;
    border-radius: 22px;
    padding: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    max-width: 5vw;
    max-height: 5vw;
    min-width: 40px;
    min-height: 40px;
    /* Larger than tablet */ }
    .services-timeline__icon img {
      width: 100%;
      height: auto;
      transform: rotate(-45deg);
      object-fit: contain; }
    @media (min-width: 750px) {
      .services-timeline__icon {
        margin: 9rem 0 14rem -3.35vw; } }
  .services-timeline__text {
    color: #2D445D;
    padding-left: .5rem;
    padding-right: .5rem; }
    .services-timeline__text h3 {
      font-size: 1.6rem;
      font-weight: bold;
      font-style: italic;
      letter-spacing: .03rem;
      margin-bottom: .4rem; }
    .services-timeline__text p {
      font-size: 1.5rem;
      margin-bottom: 1rem; }

.timeline .section-title {
  margin-bottom: 8rem; }

.key-figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 4rem; }
  .key-figure__header {
    position: relative;
    margin-bottom: 2rem; }
  .key-figure__icon {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #fff;
    border: 1px solid #2D445D;
    padding: .3rem;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center; }
    .key-figure__icon img {
      max-width: 3rem;
      height: auto; }
  .key-figure__number {
    border: 12px solid #531635;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 10rem;
    height: 10rem;
    font-weight: bold;
    font-family: "Bebas Neue", "sans-serif";
    color: #2D445D;
    font-size: 6rem; }
    .key-figure__number > div {
      position: relative;
      top: 4px; }
  .key-figure__title {
    font-size: 1.8rem;
    font-weight: 500;
    color: #2D445D; }

.key-figures .section-title {
  margin-bottom: 6rem; }

.portfolio__menu {
  display: block;
  list-style: none;
  padding: 0;
  /* Larger than tablet */ }
  @media (min-width: 750px) {
    .portfolio__menu {
      display: flex;
      column-gap: 3rem;
      justify-content: center; } }
  .portfolio__menu a {
    color: #2D445D;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500; }
    .portfolio__menu a:after {
      margin: 3px auto 0 auto;
      content: '';
      background: transparent;
      width: 50%;
      height: 2.5px;
      display: block;
      transform: scaleX(0);
      transition: all 0.1s; }
    .portfolio__menu a:hover:after {
      transform: scaleX(1);
      background: #2D445D; }

.portfolio__thumbnail {
  position: relative;
  margin-bottom: 3rem;
  padding: 0;
  overflow: hidden;
  display: block;
  transition: all .3s linear; }
  .portfolio__thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .portfolio__thumbnail-button img {
    width: 2rem;
    height: auto; }
  .portfolio__thumbnail.visuallyHidden {
    opacity: 0; }
  .portfolio__thumbnail.hidden {
    display: none; }

.portfolio__thumbnail-overlay {
  position: absolute;
  left: 0;
  right: 0;
  bottom: .8rem;
  background: rgba(0, 0, 0, 0.8);
  color: #FFF;
  padding: 1rem;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: all .3s;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .portfolio__thumbnail-overlay a {
    display: inline-flex;
    align-items: center;
    color: #fff;
    text-decoration: none; }

.portfolio__thumbnail:hover .portfolio__thumbnail-overlay {
  transform: scaleY(1); }

.portfolio__lightbox {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
  background: #fff;
  max-width: 700px;
  width: 100%;
  height: 100%;
  z-index: 5;
  opacity: 0;
  pointer-events: none;
  border-radius: 3px;
  padding: 0 5px 5px 5px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); }
  .portfolio__lightbox-close {
    position: absolute;
    top: 2rem;
    right: 2rem;
    cursor: pointer; }
  .portfolio__lightbox.show {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, -50%) scale(1);
    transition: all 0.3s ease; }

.white-paper {
  background: #2D445D;
  color: #FFF;
  padding: 5% 0; }
  .white-paper .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .white-paper__content {
    width: 90%; }
  .white-paper__title {
    margin-bottom: 0;
    color: #FFF;
    text-align: left;
    font-size: 4.8rem; }
    .white-paper__title:before, .white-paper__title:after {
      background-color: #fff;
      content: "";
      display: none;
      height: 2px;
      position: absolute;
      vertical-align: middle;
      width: 50%; }
    .white-paper__title:after {
      margin-top: 0; }
  .white-paper__subtitle {
    font-weight: bold;
    font-size: 2rem; }
  .white-paper__photo-container {
    display: none;
    width: 15rem;
    height: 15rem;
    min-width: 15rem;
    min-height: 15rem;
    border-radius: 50%;
    border: 3px solid #FFF;
    /* Larger than desktop */ }
    @media (min-width: 1000px) {
      .white-paper__photo-container {
        display: block; } }
  .white-paper__photo {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 50%; }

.contact-form {
  margin: 10rem 0; }
  .contact-form .row {
    display: flex;
    align-items: stretch; }
  .contact-form h2 {
    text-align: left;
    margin-bottom: 2rem; }
    .contact-form h2:after {
      margin-left: 0; }
  .contact-form form {
    margin-top: 4rem; }
    .contact-form form input:not([type='submit']) {
      border: 0;
      border-bottom: 1px solid #2D445D;
      border-radius: 0;
      padding-left: 0; }
      .contact-form form input:not([type='submit']):focus {
        border: 0;
        border-bottom: 1px solid #2D445D; }
    .contact-form form textarea {
      border-radius: 0;
      resize: vertical;
      border: none;
      border-bottom: 1px solid #2D445D;
      padding: 0;
      min-height: 200px; }
    .contact-form form .row {
      margin-bottom: 1rem; }
  .contact-form__image {
    display: block;
    max-height: 500px;
    min-height: 500px;
    object-fit: cover;
    height: auto; }
  .contact-form__certs {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    column-gap: 3rem;
    margin-top: 3rem; }
  .contact-form__cert {
    max-width: 100px;
    height: auto; }
    .contact-form__cert img {
      width: 100%;
      height: auto; }

.partners img {
  width: 100%;
  margin-bottom: 1rem;
  border: 1px solid #ececec;
  padding: 1rem;
  border-radius: 6px; }

.brands-swiper-prev, .brands-swiper-next {
  top: 110%; }

.services-grid {
  color: #fff;
  padding: 0;
  margin: 0 0 6rem 0;
  /* Larger than phablet */
  /* Larger than phablet */ }
  .services-grid .container {
    background: url("../images/services-grid-bg.jpg") center/cover no-repeat;
    max-width: 100%;
    width: 100%; }
  .services-grid .section-title {
    color: #2D445D; }
  .services-grid .column, .services-grid .columns {
    margin: 0; }
  @media (min-width: 550px) {
    .services-grid .four.columns {
      width: 33.3333333%;
      height: 100%; }
      .services-grid .four.columns:nth-child(3) .services-grid__item {
        border-right: 0; } }
  .services-grid__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 6rem 2rem;
    border-bottom: 1px dashed #fff;
    /* Larger than phablet */ }
    @media (min-width: 550px) {
      .services-grid__item {
        border-right: 1px dashed #fff; } }
  .row:first-child .services-grid__item {
    border-top: 0; }
  @media (min-width: 550px) {
    .row:last-child .services-grid__item {
      border-bottom: 0; } }
  .services-grid__item-title {
    font-family: 'Bebas Neue', cursive;
    font-size: 2.6rem;
    font-weight: 400;
    letter-spacing: .5px;
    text-align: center; }
  .services-grid__item-img-container {
    transform: rotate(45deg);
    background: #fff;
    padding: 1.5rem;
    width: 5rem;
    height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px; }
  .services-grid__item-img {
    width: 100%;
    height: auto;
    transform: rotate(-45deg);
    text-transform: uppercase; }

/* - Gallery Section */
.gallery-section {
  position: relative;
  padding-bottom: 120px;
  margin-bottom: 75px; }

.home .gallery-section {
  padding-top: 150px; }

.gallery-section::before {
  background-repeat: repeat-y;
  bottom: 0;
  content: "";
  display: inline-block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0; }

.gallery-section .section-header {
  margin-bottom: 40px; }

.gallery-section .section-header h4 {
  color: #fff; }

.gallery-section .row {
  margin: 0; }

.gallery-category {
  text-align: center;
  position: relative; }

.gallery-category ul {
  padding-left: 0;
  margin-bottom: 48px; }

.gallery-category ul,
.gallery-category ul li {
  display: inline-block; }

.gallery-category ul li {
  margin: 0 12px 6px; }

.gallery-category ul li a {
  color: #2D445D;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 0.56px;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s; }

.gallery-category ul li a:hover,
.gallery-category ul li a.active {
  color: #531635; }

.gallery-category ul li a::after {
  margin: 3px auto 0 auto;
  content: '';
  background: transparent;
  width: 50%;
  height: 2.5px;
  display: block;
  transform: scaleX(0);
  transition: all 0.1s; }

.gallery-category ul li:hover a:after {
  transform: scaleX(1);
  background: #2D445D; }

.gallery-box {
  width: 19vw;
  margin: 5px 5px 0 5px; }

.gallery-box a {
  display: inline-block;
  position: relative; }

.gallery-box a::before,
.gallery-box a::after {
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s; }

.gallery-box a::before {
  background-color: rgba(0, 0, 0, 0.7);
  bottom: 8px;
  content: "";
  display: inline-block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0; }

.gallery-box a:hover::before {
  opacity: 1; }

.gallery-box a::after {
  background-color: #fff;
  border-radius: 50%;
  content: "";
  font-size: 24px;
  height: 59px;
  width: 59px;
  color: #c59d5f;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  opacity: 0;
  text-align: center;
  vertical-align: middle;
  line-height: 59px; }

.gallery-box a:hover::after {
  top: 50%;
  opacity: 1; }

.gallery-box a img {
  width: 100%;
  height: 100%;
  object-fit: cover; }

.flashMessage {
  display: none;
  padding: 20px;
  font-size: 1.6rem;
  background: #2D445D;
  color: #fff;
  text-align: center;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999999; }

/* Spacing sections nicely */
.hero {
  margin-bottom: 6rem; }

section {
  margin-bottom: 6rem; }

/* Sections specifics */
.services-about .row {
  margin-bottom: 4rem;
  display: flex;
  flex-direction: column;
  /* Larger than phablet */ }
  .services-about .row:nth-child(2n) {
    flex-direction: column-reverse; }
  @media (min-width: 550px) {
    .services-about .row {
      flex-direction: row;
      align-items: stretch; }
      .services-about .row:nth-child(2n) {
        flex-direction: row; } }
  .services-about .row > div {
    display: flex;
    align-items: center; }

.services-about .services-about__image {
  height: 100%;
  object-fit: cover;
  padding: 0;
  border: 5px solid #eee; }

.partners {
  margin-bottom: 15rem; }

.home .section-title {
  font-size: 4.7rem;
  text-align: center;
  position: relative;
  text-transform: uppercase;
  color: #2D445D;
  display: block;
  margin-bottom: 4rem;
  /* Larger than phablet */ }
  @media (min-width: 550px) {
    .home .section-title {
      display: flex;
      align-items: center;
      justify-content: space-between; } }

.home .section-title::before, .section-title::after {
  content: '';
  display: none;
  min-height: 30px;
  width: 20%;
  background: url("../images/motif-titres.png") center/contain no-repeat;
  /* Larger than phablet */ }
  @media (min-width: 550px) {
    .home .section-title::before, .section-title::after {
      display: block; } }

.about-gros-oeuvre {
  font-weight: 500;
  font-size: 1.6rem;
  margin-bottom: 5rem; }
  .about-gros-oeuvre__main {
    margin-top: 2rem;
    /* Larger than tablet */ }
    @media (min-width: 750px) {
      .about-gros-oeuvre__main {
        display: flex;
        align-items: center;
        column-gap: 2rem; } }
  .about-gros-oeuvre__img-container {
    max-width: 30vw; }
    .about-gros-oeuvre__img-container img {
      width: 100%;
      height: auto; }
  .about-gros-oeuvre ul {
    list-style-type: '- '; }
